CT2B(1)

NAME
ct2b - converts '.ct' files to '.struct' files.

SYNOPSIS
ct2b foo.ct > foo.struct

DESCRIPTION
This program produces dot bracket notation of an RNA secondary structure from Michael Zuker's '.ct' file.

SEE ALSO
RNAFOld(1), b2ct(1)

AUTHOR
       Ivo L. Hofacker <ivo@tbi.univie.ac.at> perl v5.10.1 2011-02-01